package com.ruoyi.ss.receiveBill.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/7/22
 */
@Getter
@AllArgsConstructor
public enum ReceiveBillType {

    MONTH("1", "月费"),
    OTHER("2", "其他"),
    MOBILE("3", "商户获取用户手机号");

    private final String type;

    private final String msg;

}

